.post-directory {
  font-size: 14px;
  background: #fff;
  box-shadow: 0 2px 10px 2px rgba(0, 0, 0, 0.2);
  width: 300px;
}

.post-directory dt, dd {
  border-left: 5px solid #666;
  cursor: pointer;
  padding: 2px 5px 2px 15px;
}

.post-directory a {
  text-decoration: none;
  display: inline-block;
  width: 100%;
}

.post-directory dt:hover, dd:hover {
  background: #666;
  border-left: 5px solid #111;
}

.post-directory dt:hover a, dd:hover a {
  font-weight: bold;
  color: #fff;
}

.col-md-4 {
  position: static; /* fix strange behavior */
}
